Uploaded image for project: 'Titanium SDK/CLI'
  1. Titanium SDK/CLI
  2. TIMOB-26121

iOS: Default simulator should be compatible with selected xcode

    Details

    • Type: Bug
    • Status: Closed
    • Priority: High
    • Resolution: Fixed
    • Affects Version/s: Release 7.2.0
    • Fix Version/s: Release 7.5.0
    • Component/s: iOS
    • Labels:
      None
    • Story Points:
      5
    • Sprint:
      2018 Sprint 12 SDK, 2018 Sprint 13 SDK

      Description

      TEST CASE

      • Install xcode-beta (10.0) along with xcode (9.x)
      • Use xcode-select to select 9.x
      • Build a project without specifying a simulator
      • An iOS 12.0 simulator will be selected which is only compatible with xcode 10.0

        Attachments

          Activity

            People

            • Assignee:
              gmathews Gary Mathews
              Reporter:
              gmathews Gary Mathews
              Reviewer:
              Chris Barber
            • Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                Backbone Issue Sync

                • Titanium SDK/CLI <> Titanium Mobile
                  Synced with:
                  TIMOB-6393
                  Sync status:
                  ERROR
                  Last received:
                  Last sent:

                  Git Source Code